#pragma once

#include <maps/wikimap/mapspro/services/mrc/eye/lib/feedback/include/hypothesis_store.h>

namespace maps::mrc::eye {

void setObjects(
    const HypothesisContext& context,
    json::ArrayBuilder objects);

void setObject(
    const db::eye::Object& object,
    const db::eye::ObjectLocation& location,
    json::ObjectBuilder obj);

} // namespace maps::mrc::eye
